
Redmine - Feature #21224

Assign a priority to a category

2015-11-12 12:57 - Matias Fusaro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

option to assign a priority to a category.

Related issues:

Is duplicate of Redmine - Feature #8138: Assign Priority based on Category New 2011-04-13

History

#1 - 2016-01-11 10:43 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #8138.

#2 - 2016-01-11 10:43 - Go MAEDA

- Is duplicate of Feature #8138: Assign Priority based on Category added
